# NLS_MESSAGEFORMAT_ALL - Each string is assumed to be processed by the MessageFormat class 
# (single quote must be coded as 2 consecutive single quotes ''). 
EmptyPreferencePage.description=Expand the tree to edit preferences.
